MediaWiki:Common.css: Riwayat revisi

Dari indonesiapedia

Pemilihan perbedaan: Tandai tombol radio dari revisi untuk membandingkan dan tekan enter atau tombol di bagian bawah.
Keterangan: (skrg) = perbedaan dengan revisi terbaru, (sblm) = perbedaan dengan revisi sebelumnya, k = suntingan kecil.

18 April 2026

13 April 2026

10 April 2026

9 April 2026

4 April 2026

  • skrgsblm 19.304 April 2026 19.30 Admin bicara kontrib 462 bita +462 ←Membuat halaman berisi 'CSS yang ada di sini akan diterapkan pada semua kulit.: body { font-family: "Arial"; } #content h1 { color: #3266cc; font-family: "Georgia"; } #content h2 { color: #3266cc; font-family: "Arial"; } #content h3 { color: #3266cc; font-family: "Arial"; } #content h4 { color: #3266cc; font-family: "Arial"; } #footer-info { display: none; } #ca-nstab-main { display:none!important; } #ca-talk { display:none!important; } #ca-history { display:none!important; }'